#breadcrumb{padding:10px 0;font-size:14px;color:#76819d}
#breadcrumb .current-index{display:inline-block;font-size:14px;font-weight:400}

#top-banner{position:relative;text-align:left;color:#fff;padding:0;background:#34a7ff}
#top-banner .container{padding-top:60px;padding-bottom:120px;background:url(images/downloads/top-banner.webp) center no-repeat;background-size:cover}
#top-banner img{position:absolute;width:100%;height:100%;top:0;bottom:0;left:0;right:0;object-fit:cover}
#top-banner h1{position:relative;z-index:1;font-size:48px}
#top-banner p{font-size:32px;font-weight:400;margin-top:14px}
@media (max-width:768px){
    #top-banner h1{font-size:28px}
    #top-banner p{font-size:20px}
}

#downloads-banner{position:relative;padding:120px 0}
#downloads-banner h2{text-align:center;font-size:40px;margin:0 auto 64px}
#downloads-banner .list{display:flex;justify-content:center;align-items:flex-start;gap:40px}
#downloads-banner .item{text-align:center}
#downloads-banner .item picture{max-width:270px;aspect-ratio:3/2}
#downloads-banner .item picture img{width:100%;height:100%;object-fit:contain}
#downloads-banner .item h3{font-size:20px;color:#1d2754;margin:30px 0 8px}
#downloads-banner .item .text{min-height:100px}
#downloads-banner .item p{font-size:12px;color:#606787;margin:0 0 8px}
#downloads-banner .default-btn{display:inline-flex;align-items:center;justify-content:center;gap:4px;width:148px;height:40px;padding:0;border-radius:4px;font-size:12px}
#downloads-banner .default-btn::before{border-radius:4px}
#downloads-banner .default-btn:hover{-webkit-filter:brightness(.9);filter:brightness(.9)}
#downloads-banner .default-btn.primary-btn .small{display:block;font-size:10px;margin-top:2px}
#downloads-banner .default-btn.primary-btn-ios{background:#000}
#downloads-banner .default-btn.primary-btn-android{background:#3cda84}
#downloads-banner .default-btn.primary-btn-windows{background:#1188ef}
#downloads-banner .default-btn.primary-btn-mac{background:#000}
#downloads-banner .default-btn.primary-btn-android,
#downloads-banner .default-btn.primary-btn-ios,
#downloads-banner .default-btn.primary-btn-mac,
#downloads-banner .default-btn.primary-btn-windows{flex-direction:row-reverse}
#downloads-banner .default-btn.primary-btn-android::after,
#downloads-banner .default-btn.primary-btn-ios::after,
#downloads-banner .default-btn.primary-btn-mac::after,
#downloads-banner .default-btn.primary-btn-windows::after{content:"";display:inline-block;position:relative;width:20px;height:20px}
#downloads-banner .default-btn.primary-btn-ios::after{width:28px;height:28px;background:url(images/downloads/icon-ios.svg) center no-repeat;background-size:cover}
#downloads-banner .default-btn.primary-btn-android::after{background:url(images/downloads/icon-android.svg) center no-repeat;background-size:cover}
#downloads-banner .default-btn.primary-btn-windows::after{background:url(images/downloads/icon-windows.svg) center no-repeat;background-size:cover}
#downloads-banner .default-btn.primary-btn-mac::after{background:url(images/downloads/icon-ios.svg) center no-repeat;background-size:cover}
@media (max-width:768px){
    #downloads-banner{padding:48px 0}
    #downloads-banner h2{font-size:24px;margin:0 auto 32px}
    #downloads-banner .list{flex-wrap:wrap}
    #downloads-banner .item h3{margin:0 0 8px}
    #downloads-banner .item .text{min-height:auto}
}
